/*STYLE SHEET FOR PETERCOXDESIGN.CO.UK */
/* LAST EDITED BY: PETER COX */

/* 08basic.css v1.0 (01.04.08) */
/* W3C validated dd.mm.07 */



/* zero everything from browser defaults. Don't put list selectors in here */
html, body, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img, td, tr, blockquote q { 
margin: 0; 
padding: 0; 
border: 0;
outline:0;
}

body {
	color:#000000;
	background-color:white;
	/*text-align:center;*/
	background-color:#CCCCCC;
	/*background-image:url("/images07/jpg50/bodyfade.jpg");*/
	background-image:url("/images08/jpeg100/bodybg1.jpg");
	background-position:top;
	background-repeat:repeat-x;
	text-align:center; /*IE5 fix for centering displaypane*/
	}

.invisibleclear {
	position:relative;
	clear:both;
	line-height:1px;
	height:1px;
	background-color:transparent;
	/*background-color:cyan;*/
	}	


	
#outerwrapper {
	position:relative;
	width:708px;
	min-height:40.0em;
	margin:0 auto 0 auto;
	/*margin-left:auto;*/
	/*padding-top:10px;*/
	padding-right:5%;
	padding-left:5%;
	text-align:left;
	color:#000000;
	background-color:transparent;
	/*background-image:url("/images08/gif2/grid2.gif");*/
	/*border:1px solid blue;*/
	}
	
#bodywrapper {
	position:relative;
	/*height:18.0em;*/
	width:700px;
	background-color:transparent;
	margin-right:auto;
	/*margin-bottom:10px;*/
	margin-left:auto;
	/*border:1px solid #342673;*/
	}
	
.index #bodywrapper {
	position:relative;
	float:left;
	background-color:transparent;
	/*top:-52px;*/
	min-height:11.5em;
	border:1px solid red;
	}
	
.index #intro {
	display:block;
	width:280px;
	position:relative;
	float:left;
	margin-top:10px;
	margin-left:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.76em;
	line-height:1.8em;
	font-style:italic;
	color:#000000;
	background-color:transparent;
	/*border:1px solid red;*/
	}
	
img.prompt {
	margin-right:5px;
	}
	
.index #box1 {
	display:block;
	width:150px;
	position:relative;
	float:left;
	margin-top:10px;
	margin-left:70px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.4em;
	font-style:normal;
	color:#000000;
	background-color:#CCCCCC;
	border:3px solid #CCCCCC;
	/*border:1px solid red;*/
	}
	
.index #box2 {
	display:block;
	width:150px;
	position:relative;
	float:left;
	margin-top:10px;
	margin-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.4em;
	font-style:normal;
	color:#000000;
	background-color:#CCCCCC;
	border:3px solid #CCCCCC;
	/*border:1px solid red;*/
	}	

#contentcentre { /* based on chooser */
	position:relative;
	top:-5px;
	float:left;
	width:690px;
	/*height:166px;*/ /* Lose this later*/
	/*background-image:url(/images08/gif2/white75.gif);*/
	/*background-color:transparent;*/
	border-left:18px solid #342673;
	margin-bottom:-5px; /* IE6 */
	line-height:1.0em;
	background-color:#FFFFFF;
	opacity:.80;
	/*text-align:left;*/
	/*padding-left:20px;*/
	}

/*#contentcentre p {
	position:relative;
	left:90px;
	display:block;
	width:580px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.6em;
	color:#000000;
	}*/	

#plaincontent {
	position:relative;
	left:90px;
	width:580px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:0.7em;
	background-color:#FFFFFF;
	opacity:.80;
	opacity:1.0;
	/*border:1px solid green;*/
	}

img.clilogos {
	position:relative;
	left:-12px;
	margin-top:20px;
	opacity:1.0.;
	}


#contentcentre p .sub {
	display:block;
	margin-top:20px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000000;
	background:transparent;
	}




/*#contentcentre ul {
	position:relative;
	left:140px;
	width:540px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style-position:outside;*/ /* default */
	/*list-style-type:disc;
	font-size:0.6em;
	color:#000000;
	padding:10px 0 10px 0;
	border:1px solid red;
	}*/
	
	
	/*#contentcentre li {*/
	/*width:500px;*/
	/*border:1px solid yellow;
	}*/
	
ol.links {
	list-style-type:lower-alpha;
	}
	
.mapcontainer {
	display:block;
	position:relative;
	width:587px;
	height:385px;
	overflow:hidden;
	}
	
	
#bodybluetop {
	position:relative;
	height:35px;
	margin:0;
	padding:0;
	outline:0;
	/*border:1px solid red;*/
	}

#bodyblue {
	position:relative;
	/*height:9.0em;*/
	width:700px;
	background-color:#9FB2CF;
	margin-right:auto;
	/*margin-bottom:10px;*/
	margin-left:auto;
	text-align:left;
	/*border:1px solid red;*/
	}
	
#bodybluebottom {
	position:relative;
	height:35px;
	margin:0;
	padding:0;
	outline:0;
	background-color:#000000;
	/*border:1px solid red;*/
	}
	
#bodyblue .mainstage {
	position:relative;
	/*float:left;*/
	left:40px;
	width:370px;
	height:358px;
	margin-bottom:5px;
	background-color:#ffffff;
	border:0;
	/*border:1px solid cyan;*/
	}
	
.mainstage img {
	position:relative;
	margin-top:15px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:13px;
	/*border:1px solid cyan;*/
	}


h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	/*font-style:italic;*/
	padding-top:15px;
	letter-spacing:0.01em;
	text-align:left;
	color:#000000;
	color:#342673;
	background-color:transparent;
	padding-bottom:0.4em;
	}
	
p {
	}	
	
img.pdf {
	position:relative;
	top:10px;
	}
	
img.getreader {
	margin-top:5px;
	}



	